{
  "covet_interior_on": {
    "name": "covet_interior_on",
    "mapTo": "covet_interior_on",
    "class": "Material",
    "persistentId": "212bbfc1-2cf4-474e-8757-8b4052512f1d",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/covet/covet_interior_ao.data.png",
        "baseColorMap": "/vehicles/covet/covet_interior_b.color.png",
        "emissiveFactor": [
          4,
          4,
          4
        ],
        "emissiveMap": "/vehicles/covet/covet_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/covet/covet_interior_m.data.png",
        "normalMap": "/vehicles/covet/covet_interior_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/covet/covet_interior_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "covet_interior_on.skin_interior.black": {
    "name": "covet_interior_on.skin_interior.black",
    "mapTo": "covet_interior_on.skin_interior.black",
    "class": "material",
    "persistentId": "34797158-2620-4a64-811d-c70b0245d199",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/covet/covet_interior_ao.data.png",
        "baseColorMap": "/vehicles/covet/covet_interior_black_b.color.png",
        "emissiveFactor": [
          4,
          4,
          4
        ],
        "emissiveMap": "/vehicles/covet/covet_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/covet/covet_interior_black_m.data.png",
        "normalMap": "/vehicles/covet/covet_interior_black_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/covet/covet_interior_black_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "covet_interior_on.skin_interior.blue": {
    "name": "covet_interior_on.skin_interior.blue",
    "mapTo": "covet_interior_on.skin_interior.blue",
    "class": "Material",
    "persistentId": "62157aaa-907b-47cc-898e-ff9f18a431ef",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/covet/covet_interior_ao.data.png",
        "baseColorMap": "/vehicles/covet/covet_interior_blue_b.color.png",
        "emissiveFactor": [
          4,
          4,
          4
        ],
        "emissiveMap": "/vehicles/covet/covet_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/covet/covet_interior_blue_m.data.png",
        "normalMap": "/vehicles/covet/covet_interior_blue_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/covet/covet_interior_blue_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "covet_interior_on.skin_interior.brown": {
    "name": "covet_interior_on.skin_interior.brown",
    "mapTo": "covet_interior_on.skin_interior.brown",
    "class": "Material",
    "persistentId": "838ad432-2276-43b6-abbf-cb24e7084ab2",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/covet/covet_interior_ao.data.png",
        "baseColorMap": "/vehicles/covet/covet_interior_brown_b.color.png",
        "emissiveFactor": [
          4,
          4,
          4
        ],
        "emissiveMap": "/vehicles/covet/covet_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/covet/covet_interior_brown_m.data.png",
        "normalMap": "/vehicles/covet/covet_interior_brown_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/covet/covet_interior_brown_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "covet_interior_on.skin_interior.red": {
    "name": "covet_interior_on.skin_interior.red",
    "mapTo": "covet_interior_on.skin_interior.red",
    "class": "Material",
    "persistentId": "c88c27e3-85bf-46d3-b077-9e735015d2e1",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/covet/covet_interior_ao.data.png",
        "baseColorMap": "/vehicles/covet/covet_interior_red_b.color.png",
        "emissiveFactor": [
          4,
          4,
          4
        ],
        "emissiveMap": "/vehicles/covet/covet_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/covet/covet_interior_red_m.data.png",
        "normalMap": "/vehicles/covet/covet_interior_red_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/covet/covet_interior_red_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  }
}
